MVN

uk.gov.nationalarchives : droid-core-interfaces

Maven & Gradle

Jan 07, 2022
10 usages
181 stars

droid-core-interfaces

<dependency>
    <groupId>uk.gov.nationalarchives</groupId>
    <artifactId>droid-core-interfaces</artifactId>
    <version>6.5.2</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of uk.gov.nationalarchives : droid-core-interfaces to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 6.5.2
  • Latest Release Candidate: 6.4-RC1

All Versions

Choose a version of uk.gov.nationalarchives : droid-core-interfaces to add to Maven or Gradle - All Versions:

  • Version Updated
  • droid-core-interfaces-6.5.2

    Jan 07, 2022
  • droid-core-interfaces-6.5

    May 01, 2020
  • droid-core-interfaces-6.4

    Aug 01, 2017
  • droid-core-interfaces-6.4-RC1

    Jul 27, 2017
  • droid-core-interfaces-6.3

    Feb 03, 2017
  • droid-core-interfaces-6.3-RC1

    Jan 12, 2017
  • droid-core-interfaces-6.2.1

    Mar 02, 2016
  • droid-core-interfaces-6.2

    Feb 16, 2016
  • droid-core-interfaces-6.1.5

    Oct 17, 2014
  • droid-core-interfaces-6.1.3

    Aug 29, 2013
  • droid-core-interfaces-6.1.2

    Jun 21, 2013
  • droid-core-interfaces-6.1

    Aug 31, 2012

How to add a dependency to Maven

Add the following uk.gov.nationalarchives : droid-core-interfaces maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>uk.gov.nationalarchives</groupId>
    <artifactId>droid-core-interfaces</artifactId>
    <version>6.5.2</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following uk.gov.nationalarchives : droid-core-interfaces gradle dependency to your build.gradle file:

implementation 'uk.gov.nationalarchives:droid-core-interfaces:6.5.2'

Gradle Kotlin DSL: Add the following uk.gov.nationalarchives : droid-core-interfaces gradle kotlin dependency to your build.gradle.kts file:

implementation("uk.gov.nationalarchives:droid-core-interfaces:6.5.2")

How to add a dependency to SBT Scala

SBT Scala: Add the following uk.gov.nationalarchives : droid-core-interfaces sbt scala dependency to your build.sbt file:

libraryDependencies += "uk.gov.nationalarchives" % "droid-core-interfaces" % "6.5.2"